CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Properties

- a
- b
- c
- d
- e
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- RawString : CommandMessenger.ReceivedCommand
- Read() : CommandMessenger.Bluetooth.BluetoothTransport , CommandMessenger.Serialport.SerialTransport
- ReadBinBoolArg() : CommandMessenger.ReceivedCommand
- ReadBinDoubleArg() : CommandMessenger.ReceivedCommand
- ReadBinFloatArg() : CommandMessenger.ReceivedCommand
- ReadBinInt16Arg() : CommandMessenger.ReceivedCommand
- ReadBinInt32Arg() : CommandMessenger.ReceivedCommand
- ReadBinStringArg() : CommandMessenger.ReceivedCommand
- ReadBinUInt16Arg() : CommandMessenger.ReceivedCommand
- ReadBinUInt32Arg() : CommandMessenger.ReceivedCommand
- ReadBoolArg() : CommandMessenger.ReceivedCommand
- ReadDoubleArg() : CommandMessenger.ReceivedCommand
- ReadFloatArg() : CommandMessenger.ReceivedCommand
- ReadInt16Arg() : CommandMessenger.ReceivedCommand
- ReadInt32Arg() : CommandMessenger.ReceivedCommand
- ReadStringArg() : CommandMessenger.ReceivedCommand
- ReadUInt16Arg() : CommandMessenger.ReceivedCommand
- ReadUInt32Arg() : CommandMessenger.ReceivedCommand
- ReceiveCommandQueue() : CommandMessenger.ReceiveCommandQueue
- ReceivedCommand() : CommandMessenger.ReceivedCommand
- Remove() : CommandMessenger.Escaping
- ReqAc : CommandMessenger.SendCommand
- ResetCount() : CommandMessenger.QueueSpeed
- RetreiveLocalBluetoothAddress() : CommandMessenger.Bluetooth.BluetoothTransport